main.o: main.c \
   /home/gott/elinos-test/b750nfs/linux/arch/ppc/boot/include/nonstdio.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/processor.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/page.h
.PRECIOUS:	main.c \

